This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 178444 - broken URL in enscript package description
broken URL in enscript package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: enscript (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
http://people.ssh.fi/mtr/genscript/in...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-20 11:56 EST by petrosyan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.6.4-1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-08 09:26:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-01-20 11:56:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
enscript rpm has a broken URL in its package description:
http://people.ssh.fi/mtr/genscript/index.html
it probably should be replaced with:
http://www.codento.com/people/mtr/genscript/

Version-Release number of selected component (if applicable):
enscript-1.6.4-1

How reproducible:
Always

Steps to Reproduce:
rpm -qi enscript

Additional info:

Note You need to log in before you can comment on or make changes to this bug.